Forums > MaxMSP

MaxMSP and The Monome Problem with osx 10.3.9

July 28, 2007 | 5:47 pm

Hello
I have the Monome from monome.org
I have OSX 10.3.9
I use the Free runtime application 4.6.3.

When I try to run any of the Max patches listen underit all crashes:
app (max/msp) mlr ? live sample cutting
app (max/msp) 64step ? versatile step sequencer
app (max/msp) flip ? visual multi-file reslicer
app (max/msp) balron_40h ? tonal mapping
app (pd) phoenix ? probabilistic arpeggiator
app (processing) life ? conway?s simulation
app (max/msp) muon ? emergent feedback sequencer
——
I am able to run the 40h_base_2.4 patches, (test patches) and chuck, so the unit works,
——
…So I installed the full trial version of max.
When I tried to open anything with this one, it all crashed, even the test
programs. When I open the test program with runtime it works.It crashes
with the other ones, so its the same as before.
—-
I would be very happy if anybody could take a look at the problem.
Thank you
arne

I have sent the crash report as a file extension.


July 31, 2007 | 7:59 pm

Hello.
So now I have tried to open the Pitch_looper from youre Examples-Sampler folder. Both Max/msp and max/msp crashes when I try to open the file. Other patches crashes as well.
So there is a problem her with the cycling74 programs on my computer, my specs are listed above.
Thank you
arne


July 31, 2007 | 9:57 pm

Have you tried upgrading to osx 10.4.10, it solved most of my audio problems..


August 2, 2007 | 11:45 am

Quote: Arne wrote on Tue, 31 July 2007 20:59
—————————————————-
> Hello.
> So now I have tried to open the Pitch_looper from youre Examples-Sampler folder. Both Max/msp and max/msp crashes when I try to open the file. Other patches crashes as well.
> So there is a problem her with the cycling74 programs on my computer, my specs are listed above.
> Thank you
> arne
—————————————————-

Sounds like you might be experiencing a problem which occured around 10.3.9 (if i remember correctly!). The issue is with the PACE protection (max msp copy protection), which was affected by the OSX system upgrade installed using software update.

AFAIK, there are 2 solutions:

1. search the forum for the prebind_script.dmg // or download it from here http://www.paceap.com/prebind_script.dmg

2. download the apple osx 10.3.9 COMBO installer and re-install the OS.

hope this helps,

j


August 3, 2007 | 8:26 am

Are you using 10.3.9 or 10.4.9 ??

There’s a big difference!


August 3, 2007 | 8:28 am

Didn’t see the crash report, maybe using osx panther is part of the problem. I wouldn’t know why, but I’m sure somebody here does! ;)


August 3, 2007 | 2:14 pm

I?m using 10.3.9


Viewing 7 posts - 1 through 7 (of 7 total)